@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800&display=swap');
html{scroll-behavior: smooth;}
body{background-color:#fff;font-family: 'Poppins', sans-serif; font-size:16px;}
a,button{transition:all 0.3s ease;-moz-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;}
a{text-decoration:none;color:#2E4EFF;}
a:hover{text-decoration:none;outline:0;color:#1d3adb;}
a, img{border:none;outline:none;}
img{max-width:100%;height:auto;display:inline-block;vertical-align:middle;}
label{font-weight:400;}
h1, h2, h3, h4, h5, h6 {font-family: 'Poppins', sans-serif;line-height: 1.3;margin: 0 0 20px;color: #000;}
h1{font-size: 48px;line-height: 1.35; font-weight: 700;}
h2{font-size: 40px;line-height: 1.35; font-weight: 600;}
h3{font-size: 22px;font-weight: 600;}
ul, ol{padding-left:18px;list-style: none;}
p{display:block;line-height:26px;margin:0;margin:0 0 20px;font-family: 'Poppins', sans-serif;color: #000; font-size:16px;}
p:last-child{margin: 0;}



.layout{min-height:100vh;background:#1a3660;display: flex;align-items: center;}
.layout .container{max-width:450px}
.header{padding:10px}
.header img{max-width:300px;background:#fff;margin:0 auto;display:block;padding:15px 20px;border-radius:10px}
.profileBlock{display:flex;align-items:center;margin-top:10px;background:rgb(7 6 6 / 16%);padding:10px;border-bottom:1px solid #4c628f}
.profileBlock .profile{max-width:90px;height:90px;flex:0 0 100%;margin-right:15px}
.profileBlock .profile img{width:100%;height:100%;object-fit:cover;border-radius:10px}
.name{font-size:18px;font-weight:600;color:#fff}
.name .designation{display:block;font-size:14px;font-weight:400}
.contact-us{padding:15px 10px;background:#1a2d52}
.companyDetails .shareList,.contact-list{padding:0;text-align:center;display:flex}
.contact-list{justify-content:space-between;font-size:17px;margin:0;color:#fff}
.contact-list li .icon,.contact-list li .icon a{color:#fff;font-size:24px}
.contact-list li{width:25%;padding:0 5px}
.companyDetails{padding:20px;background:#fff;border-radius:15px;margin-top:20px}
.companyDetails .title{font-size:18px;font-weight:600;color:#1a2d52;text-align:center;margin-bottom:10px}
.companyDetails .shareList{margin:0;flex-wrap:wrap;justify-content:center}
.companyDetails .shareList i{font-size:22px;color:#f36220}
.companyDetails .shareList li{width:25%;padding:15px 5px;color:#000}
.companyDetails .shareList li a{color:#000}
.set-sub-title-open-ac{text-align:center;font-size:14px;color:#000;margin-top:15px}
.set-sub-title-open-ac a{color:#f15e22;text-decoration:underline}
.follow-me{margin-top:15px;border-top:1px solid #e5e5e5;padding-top:15px}
.follow-list{display:flex;padding:0;flex-wrap:wrap;margin:0;justify-content:center}
.follow-list li{margin:0 5px}
.follow-list li a i{width:40px;display:flex;height:40px;justify-content:center;align-items:center;color:#fff;border-radius:10px}
.follow-list li a i.fa-facebook-f{background:#2c75ec}
.follow-list li a i.fa-twitter{background:#319ff9}
.follow-list li a i.fa-instagram{background:#c735cf}
.follow-list li a i.fa-youtube{background:#ff1900}
.follow-list li a i.fa-linkedin-in{background:#2462c2}
.footer.text-center{color:#fff;font-size:12px;padding:15px 0 10px}
.circles{position:absolute;top:0;left:0;width:100%;height:100%;overflow:hidden}
.circles li{position:absolute;display:block;list-style:none;width:20px;height:20px;background:rgba(255,255,255,.2);animation:25s linear infinite animate;bottom:-150px}
.circles li:first-child{left:25%;width:80px;height:80px;animation-delay:0s}
.circles li:nth-child(2){left:10%;width:20px;height:20px;animation-delay:2s;animation-duration:12s}
.circles li:nth-child(3){left:70%;width:20px;height:20px;animation-delay:4s}
.circles li:nth-child(4){left:40%;width:60px;height:60px;animation-delay:0s;animation-duration:18s}
.circles li:nth-child(5){left:65%;width:20px;height:20px;animation-delay:0s}
.circles li:nth-child(6){left:75%;width:110px;height:110px;animation-delay:3s}
.circles li:nth-child(7){left:35%;width:150px;height:150px;animation-delay:7s}
.circles li:nth-child(8){left:50%;width:25px;height:25px;animation-delay:15s;animation-duration:45s}
.circles li:nth-child(9){left:20%;width:15px;height:15px;animation-delay:2s;animation-duration:35s}
.circles li:nth-child(10){left:85%;width:150px;height:150px;animation-delay:0s;animation-duration:11s}@keyframes animate{0%{transform:translateY(0) rotate(0);opacity:1;border-radius:0}100%{transform:translateY(-1000px) rotate(720deg);opacity:0;border-radius:50%}}